Subject: Re: Cygwin and PerlQt
From: "Gerrit P. Haase" <[email-masked]>
To: Tomek Piatek <[email-masked]>
Cc: [email-masked]
Date: Mon, 2 Aug 2004 12:25:36 +0200

Tomek wrote:

> Hello,

> I would like to know if there is any official effort to make PerlQt 
> work under cygwin.

> After trawling through many FAQs and mailing lists and spending hours 
> trying to first compile it and then install binary packages I found on
> the net I am still no closer to getting PerlQt to work. I would really
> appreciate any info on this subject.

Do you got my binary version (and take a look at the patch):
http://anfaenger.de/cygwin/cygwin-1.5/perl/qt/

Gerrit
-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/